@charset "UTF-8";
body  {
	background: #fff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
#container  { 
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#header  {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #fff;
} 
#header #logo {
	float: left;
}
#header #resumelink {
	float: right;
}
#nav_bar {
	height: 30px;
	clear: both;
	background-color: #000033;
}
#left_col {
	width: 30%;
	float: left;
}
#right_col {
	width: 45%;
	float: right;
}
#proj_right p {
	font-size: 1em;
	padding-top: 20px;
	clear: right;
}
#proj_right {
	width: 66%;
	float: right;
	background-color: #67D6EF;
	padding: 10px;
}
#proj_ul a {
	color: #000000;
	font-size: 1.2em;
	text-decoration: none;
	width: 300px;
}
#proj_img {
	width: 100%;
	background-color: #666666;
	height: 250px;
}
.active {
	width: 130%;
	background-color: #67D6EF;
}
#proj_desc {
}
#proj_ul li {
	list-style-type: none;
	padding-bottom: 20px;
	margin-left: -30px;
}
#proj_ul a:hover {
	text-decoration: underline;
}
.icon {
	width: 25px;
	float: left;
	height: 25px;
	background-color: #CCCCCC;
	margin-right: 5px;
}
#mainContent  {
	margin-top: 30px;
	margin-right: 100px;
	margin-bottom: 30px;
	margin-left: 100px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
} 
#footer  {
	background-color: #000033;
	color: #FFFFFF;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	height: 30px;
	font-size: 0.8em;
	text-align: center;
} 
#footer  p  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixLtHdr {
}
h1 {
	font-size: 1.5em;
}
